<?xml version="1.0" encoding="UTF-8"?>
<Estudiantes>
    <paciente1>
        
        <nombre>Wilton Edulfo</nombre>
        <apellido>Vergara Cedeño</apellido>
        <cedula>1308382561</cedula>
        <edad>20</edad>
        <sexo>Masculino</sexo>
        <direccion>Manta</direccion>
        <fecha>07/08/2002</fecha>
        <sintomas>Dolor de muela</sintomas>
        <diagnostico>Realizar una Ondodoncia</diagnostico>
        <tratamiento>Realizar una protesis</tratamiento>
        <observaciones>Mejor cuidado bucal</observaciones>
        
    </paciente1>
    
    <paciente2>
        
        <nombre>Anthony Leodan</nombre>
        <apellido>Giler Vergara</apellido>
        <cedula>1318763781</cedula>
        <edad>15</edad>
        <sexo>Masculino</sexo>
        <direccion>Manta</direccion>
        <fecha>09/12/2022</fecha>
        <sintomas>Dolor en los dienetes</sintomas>
        <diagnostico>Caries dentales</diagnostico>
        <tratamiento>Curacion de caries</tratamiento>
        <observaciones>Realizar control mas seguido</observaciones>
        
    </paciente2>
       
<paciente3>
        
        <nombre>Davies Josue</nombre>
        <apellido>Vergara Alava</apellido>
        <cedula>1306448751</cedula>
        <edad>18</edad>
        <sexo>Masculino</sexo>
        <direccion>Manta</direccion>
        <fecha>22/4/2022</fecha>
        <sintomas>Dolor en las encias</sintomas>
        <diagnostico>Las muelas del juecio estan apareciendo</diagnostico>
        <tratamiento>Realizar extraciones de las muelas</tratamiento>
        <observaciones>El paciente presenta sencibilidad en las encias</observaciones>
        
    </paciente3>

<paciente4>
        
        <nombre>Leidy Fabiola</nombre>
        <apellido>Vergara Alava</apellido>
        <cedula>1301475091</cedula>
        <edad>27</edad>
        <sexo>Femenino</sexo>
        <direccion>Manta</direccion>
        <fecha>22/4/2022</fecha>
        <sintomas>Dolor en las encias</sintomas>
        <diagnostico>Las muelas del juecio estan apareciendo</diagnostico>
        <tratamiento>Realizar operacion para su extraccion</tratamiento>
        <observaciones>operacion muy riegosa</observaciones>
        
    </paciente4>

    <paciente5>
        
        <nombre>Martha Rocio</nombre>
        <apellido>Lourdes Zambrano</apellido>
        <cedula>1308799800</cedula>
        <edad>45</edad>
        <sexo>Femenino</sexo>
        <direccion>Montecristi</direccion>
        <fecha>22/4/2022</fecha>
        <sintomas>Malestrar con protesisi dental</sintomas>
        <diagnostico>Cambiar la protesis</diagnostico>
        <tratamiento>Realizar la protesis</tratamiento>
        <observaciones>Acudir mas seguiudo al odontologo</observaciones>
        
    </paciente5>

    <paciente6>
        
        <nombre>Ana Maria</nombre>
        <apellido> Martínez Borja</apellido>
        <cedula>130012345</cedula>
        <edad>45</edad>
        <sexo>Femenino</sexo>
        <direccion>Manta</direccion>
        <fecha>22/4/2022</fecha>
        <sintomas>Ausencia de dientes</sintomas>
        <diagnostico>Edentulismo parcial</diagnostico>
        <tratamiento>Prótesis dental removible</tratamiento>
        <observaciones>El paciente ha perdido varios dientes y presenta edentulismo parcial.</observaciones>
        
    </paciente6>


    <paciente7>
        
        <nombre>Diego Andres</nombre>
        <apellido>Torres Palacios</apellido>
        <cedula>131111111</cedula>
        <edad>18</edad>
        <sexo>Masculino</sexo>
        <direccion>Manta</direccion>
        <fecha>22/4/2022</fecha>
        <sintomas>Maloclusión dental</sintomas>
        <diagnostico>Maloclusión clase II</diagnostico>
        <tratamiento>Aparatos de ortodoncia</tratamiento>
        <observaciones>El paciente presenta una maloclusión clase II, lo que significa una mordida incorrecta. </observaciones>
        
    </paciente7>

    <paciente8>
        
        <nombre>Sofía Julisbeth</nombre>
        <apellido> López Castro </apellido>
        <cedula>134567890</cedula>
        <edad>10</edad>
        <sexo>Femenino</sexo>
        <direccion>Manta</direccion>
        <fecha>22/4/2022</fecha>
        <sintomas>Erupción de los dientes permanentes</sintomas>
        <diagnostico>Erupción dentaria normal</diagnostico>
        <tratamiento>Seguimiento y cuidado dental</tratamiento>
        <observaciones>Se recomienda un seguimiento regular y un cuidado dental adecuado para asegurar un desarrollo dental saludable.</observaciones>
        
    </paciente8>

    <paciente9>
        
        <nombre> Martha María</nombre>
        <apellido>González Cevcallos</apellido>
        <cedula>135432109</cedula>
        <edad>28</edad>
        <sexo>Femenino</sexo>
        <direccion>Manta</direccion>
        <fecha>22/4/2022</fecha>
        <sintomas>Dolor de muelas</sintomas>
        <diagnostico>Caries dental</diagnostico>
        <tratamiento>Limpieza y obturación dental</tratamiento>
        <observaciones>La paciente presenta una caries dental en una de sus muelas y experimenta dolor.</observaciones>
        
    </paciente9>

    <paciente10>
        
        <nombre>Juan Marcos</nombre>
        <apellido>Tuarez Lopez</apellido>
        <cedula>139876543</cedula>
        <edad>34</edad>
        <sexo>Masculino</sexo>
        <direccion>Manta</direccion>
        <fecha>22/4/2022</fecha>
        <sintomas>Sensibilidad dental</sintomas>
        <diagnostico>Desgaste del esmalte</diagnostico>
        <tratamiento>Desgaste del esmalte</tratamiento>
        <observaciones>El paciente ha experimentado sensibilidad dental debido al desgaste del esmalte.</observaciones>
        
    </paciente10>
    
</Estudiantes>
